<?php
namespace App\Domains\Export\Tests\Services;

use App\Core\TestCase;
use App\Domains\Export\Services\ExportService;

class ExportServiceTest extends TestCase
{
    public function testExportServiceTest()
    {
        $this->assertTrue(true);
    }
}
